<div class="background text-center">
    <form
      class="form-signin animated fadeIn"
      autocomplete="on"
      [formGroup]="loginform"
      (ngSubmit)="login()"
    >
    <h1 style="color: rgb(0, 136, 255);">TuCredito - Desde 2022</h1>
      <h1 class="h3 mb-3 font-weight-normal">Iniciar Sesion</h1>
      <label class="sr-only" for="inputEmail">correo</label>
      <input
        type="email"
        class="form-control mb-2"
        id="inputEmail"
        placeholder="Ingresar correo"
        formControlName="email"
        [class.is-invalid]="emailValidate"
      />
      <label class="sr-only" for="inputPassword">contraseña</label>
      <input
        type="password"
        class="form-control mb-3"
        id="inputPassword"
        placeholder="Ingresa contraseña"
        formControlName="password"
        [class.is-invalid]="passwordValidate"
      />
      <button type="submit" class="btn btn-lg btn-primary btn-block mb-2">
        Ingresar
      </button>
      <a [routerLink]="['/register']">Regresar</a>
      <p class="mt-4 mb-3 text-muted">"Si lo quieres lo tienes TuCredito"</p>
    </form>
  </div>